## golang-github-jedisct1-dlog 0.3+git20180206.52c32ac

=== debian/changelog ===
golang-github-jedisct1-dlog (0.3+git20180206.52c32ac-1) unstable; urgency=medium

  * Initial release (Closes: #894585)

 -- Eric Dorland <eric@debian.org>  Sun, 01 Apr 2018 19:44:40 -0400
