## golang-github-jedisct1-dlog 0.4

=== debian/changelog ===
golang-github-jedisct1-dlog (0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild

 -- root <root@loongson-pc>  Fri, 01 Apr 2022 18:03:06 +0800

golang-github-jedisct1-dlog (0.4-1) unstable; urgency=medium

  * New upstream version 0.4
  * Drop upstreamed 0001-Add-getter-and-setter-for-outFd.patch
  * debhelper-compat = 12
  * Standards-Version to 4.3.0.1

 -- Eric Dorland <eric@debian.org>  Sun, 13 Jan 2019 22:57:34 -0500

golang-github-jedisct1-dlog (0.3+git20180206.52c32ac-2) unstable; urgency=medium

  * Backport e2d771c from upstream
  * Switch to v4 watch file
  * Add Rules-Requires-Root: no
  * Standards-Version to 4.2.1

 -- Eric Dorland <eric@debian.org>  Sun, 25 Nov 2018 13:51:38 -0500
