=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-hashicorp-go-syslog-dev
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.3.0.1
 Homepage: https://github.com/jedisct1/dlog
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-dlog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-dlog.git
