## golang-github-jedisct1-dlog 0.5

=== debian/changelog ===
golang-github-jedisct1-dlog (0.5-1) unstable; urgency=medium

  * New upstream release
  * Add upstream-vcs-tag
  * Standards-Version to 4.4.1.1

 -- Eric Dorland <eric@debian.org>  Sun, 03 Nov 2019 13:15:40 -0500
