=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-hashicorp-go-syslog-dev
 Rules-Requires-Root: no
-Standards-Version: 4.3.0.1
+Standards-Version: 4.4.1.1
 Homepage: https://github.com/jedisct1/dlog
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-dlog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-dlog.git
