## golang-github-jedisct1-dlog 0.6

=== debian/changelog ===
golang-github-jedisct1-dlog (0.6-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Sat, 27 Jun 2020 18:04:07 -0400
