## golang-github-jedisct1-dlog 0.7

=== debian/changelog ===
golang-github-jedisct1-dlog (0.7-1) unstable; urgency=medium

  [ Eric Dorland ]
  * New upstream release
  * Add Multi-Arch: foreign

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Eric Dorland <eric@debian.org>  Sun, 13 Dec 2020 03:01:18 -0500
