=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
 Package: golang-github-jedisct1-dlog-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-hashicorp-go-syslog-dev
 Description: Super simple logger for Go
