## golang-github-jedisct1-dlog 0.9

=== debian/changelog ===
golang-github-jedisct1-dlog (0.9-2) unstable; urgency=medium

  * Switch to debhelper 13

 -- Eric Dorland <eric@debian.org>  Wed, 25 Dec 2024 01:17:19 -0500

golang-github-jedisct1-dlog (0.9-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Wed, 25 Dec 2024 01:11:18 -0500
