=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-hashicorp-go-syslog-dev
 Rules-Requires-Root: no
-Standards-Version: 4.4.1.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/jedisct1/dlog
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-dlog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-dlog.git
